@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

p,h1,h2,h3,h4,h5,ul,ol,li{
	margin:0;
	padding:0;
	list-style:none;
}

#header h1,#header p,.copyright a,.ti_djs,.ti_repo,#banner,.dj_top li a,.dj_bottom li a,.reporter li a,.ti_staff,.staff li a,.ti_staff{
	white-space: nowrap;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

body{
	width:100%;
	margin:0;
	padding:0;
	background-image:url("../images/bgc_bg.png");
	background-repeat:repeat-x;
	background-position:top;
}

/* logo */
#logo{
	display:block;
	width:950px;
	height:250px;
	margin:0 auto;
	background-image:url("../images/logo.png");
	background-position:top center;
	background-repeat:no-repeat;
	position:absolute;
	top:223px;
	z-index:0;
}

.copyright a{
	display:block;
	width:402px;
	height:150px;
	margin:0 auto;
	background-image:url("../images/copyright.png");
	background-position:top center;
	background-repeat:no-repeat;
	clear:both;
}

.ti_djs{
	display: block;
	width: 170px;
	height: 90px;
	margin: 0px 0px 0px 735px;
	padding: 0px;
	background-image: url("../images/ti_djs.png");
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	float: left;
	z-index: 0;
}

.ti_repo{
	display: block;
	width: 720px;
	height: 60px;
	margin: 30px 0px 0px 10px;
	padding: 0px;
	background-image: url("../images/ti_repo.png");
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	clear: both;
}


/* リスト */

.dj_bottom,.reporter{
	display:block;
	clear:both;
}


.dj_top li,.dj_bottom li{
	display:block;
	width:185px;
	height:250px;
	color:#FFF;
	font-size:14px;
	line-height:14px;
	text-align:center;
	font-weight:bolder;
	margin:0px;
	padding:0px;
	background-image:url("../images/frame.png");
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	z-index:1;
}

.staff li{
	display:block;
	width:185px;
	height:250px;
	text-align:center;
	margin:0px;
	padding:0px;
	background-image:url("../images/frame2.png");
	background-position:center top;
	background-repeat:no-repeat;
	float:left;
	z-index:1;
}

.dj_top li img,.dj_bottom li img,.reporter li img{
	display: block;
	width: 150px;
	height: 150px;
	margin: 7px 0px 10px 17px;
	padding: 0px;
	border: solid 1px #fff;
	clear: both;
}

.staff li img{
	display: block;
	margin: 20px auto 6px auto;
	padding: 0px;
	border: solid 1px #fff;
	clear: both;
}


.dj_top li a,.dj_bottom li a,.reporter li a,.staff li a{
	display: block;
	width: 150px;
	height: 26px;
	margin: 8px auto 0px auto;
	padding: 0px;
	background-image:url("../images/blogbt.png");
	background-position:top center;
	background-repeat:no-repeat;
	clear:both;
}

.dj_top li a:hover,.dj_bottom li a:hover,.reporter li a:hover,.staff li a:hover{
	background-position:bottom center;
}


.reporter li{
	display:block;
	width:185px;
	height:250px;
	color:#FFF;
	font-size:14px;
	line-height:14px;
	text-align:center;
	font-weight:bolder;
	margin:0px;
	padding:0px;
	background-image:url("../images/frame2.png");
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	z-index:1;
}

.staff li{
	display: block;
	width: 740px;
	height: 280px;
	color: #FFF;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	font-weight: bolder;
	margin: 30px 0px 0px 0px;
	padding: 0px;
	background-image: url("../images/frame3.png");
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	z-index: 1;
}





/* レイアウト */
#wrapper{
	display:block;
	width:950px;
	margin:0 auto;
}


#header{
	display:block;
	height:0px;
	width:950px;
	margin:0 auto;
	z-index:0;
}

#section{
	display: block;
	width: 950px;
	min-height: 1300px;
	margin: 0 auto;
	padding: 0;
	float: left;
	z-index: 10;
	clear: both;
}

.article{
	display: block;
	width: 950px;
	height: 450px;
	margin: 25px 0px 0px 0px;
	float: right;
	position: relative;
	z-index: 1;
}

#footer{
	display:block;
	width:950px;
	height:100px;
	margin:0 auto;
	clear:both;
}

#right_column{
	display:block;
	width:740px;
	margin:0px 0px 0px 0px;
	float:right;
}

#left_column{
	display: block;
	width: 190px;
	margin: 0px 0px 0px 10px;
	float: left;
}

/* SNS */
.socialbtn{
	display: block;
	width: 310px;
	height: 30px;
	margin: 0px 0px 0px 42px;
	position: absolute;
	top: 378px;
	z-index:20;
}

.facebook{
	display:block;
	width:120px;
	float:left;
}

.twitter{
	display:block;
	width:113px;
	float:left;
}

.gplus{
	display:block;
	width:75px;
	float:left;
	margin-top:-2px;
}

#banner{
	display:block;
	width:190px;
	height:auto;
}

.bnr03 a{
	display:block;
	width:190px;
	height:55px;
	margin:0px auto 10px auto;
	background-image:url("../images/bnr03.png");
	background-position:top left;
	background-repeat:no-repeat;
}

.bnr01 a{
	display:block;
	width:190px;
	height:55px;
	margin:0px auto 10px auto;
	background-image:url("../images/bnr01.png");
	background-position:top left;
	background-repeat:no-repeat;
}

.bnr02 a{
	display:block;
	width:190px;
	height:55px;
	margin:0px auto 30px auto;
	background-image:url("../images/bnr02.png");
	background-position:top left;
	background-repeat:no-repeat;
}

